//-----------RTU / MQTT JSON 轉換傳輸-----------
function main_RtuToMqttJsonChangeConnectionName_change(that)
{
	var Class = new RtuToMqttJsonFirstPage();
	Class.ChangeConnectionName(that);
	Class = null;
}
function main_RtuToMqttJsonRedisplayUi_change(that)
{
	var Class = new RtuToMqttJsonFirstPage();
	Class.RedisplayUi(that);
	Class = null;
}